#wa-compbutton-j7qiv0un8jc05s {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:100%;color:#3d3d3d; background-color:#fef431; border-color:#3d3d3d;}
#wa-compbutton-j7qiv0un8jc05s:hover {background-color:#fee18b;}
#wa-compbutton-jyket8z0bhyb9s {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:100%;color:#ffffff; background-color:rgba(51,122,183,0); font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-jyket8z0bhyb9s:hover {background-color:#e9bc00;}
#wa-compbutton-padwrapper-jyket8z0bhyb9s {padding:0px 30px 0px 30px;}
#wa-compimage-j7qiv0un72xrtk {border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j7qiv0un72xrtk {padding:20px 20px 20px 20px;}
#wa-compsubpage-j7qiv0un8ui0ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qiv0un8ui0ls>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qiv0un8ui0ls>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qiv0un8ui27s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qiv0un8ui27s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qiv0un8ui27s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qiv0un8ui2e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qiv0un8ui2e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qiv0un8ui2e8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7qiv0un8ui408 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7qiv0un8ui408>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7qiv0un8ui408>.wa-container-vspacer {height:0px;}
#wa-comptext-j7qiv0un5eri1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qiv0un8f1za0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j7qiv0un8f21rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-j7qiv0un8f22e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8ym9rmxfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-jyket8z09rmlzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z09rmmns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z09rmy3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z09rn0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z49rmyrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z49rn1go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyket8z49rn24w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j7qiv0un8f1za0 {padding:0px 0px 20px 0px;}
#wa-container-j80jgey24yepdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgey24yepdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgey24yepdk>.wa-container-vspacer {height:0px;}
#wa-container-j80jgeya4yeg48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgeya4yeg48>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgeya4yeg48>.wa-container-vspacer {height:0px;}
#wa-container-j80jgeyr4yejz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgeyr4yejz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgeyr4yejz4>.wa-container-vspacer {height:0px;}
#wa-container-j80jgeyu4yeols {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgeyu4yeols>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgeyu4yeols>.wa-container-vspacer {height:0px;}
#wa-container-j80jgeyv4yemag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgeyv4yemag>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgeyv4yemag>.wa-container-vspacer {height:0px;}
#wa-container-j80jgez04yegw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgez04yegw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgez04yegw0>.wa-container-vspacer {height:0px;}
#wa-container-j80jgezd4v17kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgezd4v17kg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgezd4v17kg>.wa-container-vspacer {height:0px;}
#wa-container-j80jgezd4v1dqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgezd4v1dqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgezd4v1dqo>.wa-container-vspacer {height:0px;}
#wa-container-j80jgezd4v1fa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgezd4v1fa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgezd4v1fa8>.wa-container-vspacer {height:0px;}
#wa-container-j80jgezd4v1g20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j80jgezd4v1g20>.row>.clearfix {margin-bottom:0px;}
#wa-container-j80jgezd4v1g20>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j80jgey24yepdk {background-color:#ffffff;}
#wa-container-wrapper-j80jgeyr4yejz4 {background-color:#1a1a1a;}
#wa-container-wrapper-j80jgezd4v17kg {background-color:#343536;}
#wa-container-wrapper-j80jgezd4v1fa8 {background-color:#ffffff;}
#wa-container-wrapper-j80jgezd4v1g20 {background-color:#343536;}
#wa-row-j7qiv0un5b8n6g>.wa-item-rowspacer {height:50px;}
#wa-row-j7qiv0un5b8nkg>.wa-item-rowspacer {height:10px;}
#wa-row-j7qiv0un5b8oh4>.wa-item-rowspacer {height:50px;}
#wa-row-j7qiv0un5b8pds>.wa-item-rowspacer {height:5px;}
#wa-row-j7qiv0un5b8qjs>.wa-item-rowspacer {height:50px;}
#wa-row-j7qiv0un628efc {margin:0px 0px;}
#wa-row-j7qiv0un628efc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628eq0 {margin:0px 0px;}
#wa-row-j7qiv0un628eq0>div {padding: 0px 0px;}
#wa-row-j7qiv0un628evc {margin:0px 0px;}
#wa-row-j7qiv0un628evc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628jbc {margin:0px 0px;}
#wa-row-j7qiv0un628jbc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628ljc {margin:0px 0px;}
#wa-row-j7qiv0un628ljc>div {padding: 0px 0px;}
#wa-row-j7qiv0un62izwg>.wa-item-rowspacer {height:50px;}
#wa-row-j7qiv0un62j174>.wa-item-rowspacer {height:50px;}
#wa-row-j7qiv0un6bqdu0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqdu0>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqgco {margin:0px 0px;}
#wa-row-j7qiv0un6bqgco>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqjrc {margin:0px 0px;}
#wa-row-j7qiv0un6bqjrc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqoso {margin:0px 0px;}
#wa-row-j7qiv0un6bqoso>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqqa0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqqa0>div {padding: 0px 0px;}
#wa-row-jyket8ym9afezs {margin:0px 0px;}
#wa-row-jyket8ym9afezs>div {padding: 0px 0px;}
#wa-row-jyket8yr9affpk {margin:0px 0px;}
#wa-row-jyket8yr9affpk>div {padding: 0px 0px;}
#wa-row-jyket8yr9afhog {margin:0px 0px;}
#wa-row-jyket8yr9afhog>div {padding: 0px 0px;}
#wa-row-jyket8yr9xu02g>.wa-item-rowspacer {height:30px;}
#wa-row-jyket8z09afg2g {margin:0px 0px;}
#wa-row-jyket8z09afg2g>div {padding: 0px 0px;}
#wa-row-jyket8z09afhuw {margin:0px 0px;}
#wa-row-jyket8z09afhuw>div {padding: 0px 0px;}
#wa-row-jyket8z09xyxw8>.wa-item-rowspacer {height:50px;}
#wa-row-jyket8z09xyyp4>.wa-item-rowspacer {height:30px;}
#wa-row-jyket8z09xyyuw>.wa-item-rowspacer {height:50px;}
#wa-row-jyket8z49afg8w {margin:0px 0px;}
#wa-row-jyket8z49afg8w>div {padding: 0px 0px;}
#wa-row-jyket8z49afjts {margin:0px 0px;}
#wa-row-jyket8z49afjts>div {padding: 0px 0px;}
#wa-row-jyket8z49xyz6g>.wa-item-rowspacer {height:50px;}
#wa-sub-container-j80jgeyv4yekqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j80jgeyv4yekqw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j80jgeyv4yekqw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyket8yrbmqvjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyket8yrbmqvjs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyket8yrbmqvjs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyket8yraoani0] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-jyket8yraoani0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyket8yraoani0] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-brand, [id^=wa-compmenu-jyket8yraoani0].navbar-nav li a, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#eece00;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-nav > .open > a:focus {color:#efd636; background-color:rgba(199,199,199,0);}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyket8yraoani0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyket8yraoani0].navbar-default .navbar-toggle:hover {background-color:#ecbf00 !important;}
[id^=wa-compmenu-jyket8yraoani0] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyket8yraoattc] .dropdown-menu {background-color:#5c5c5c;}
[id^=wa-compmenu-jyket8yraoattc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyket8yraoattc] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-brand, [id^=wa-compmenu-jyket8yraoattc].navbar-nav li a, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Fjalla One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#efd636;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-nav > .open > a:focus {color:#efd636; background-color:rgba(199,199,199,0);}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-toggle .icon-bar {background-color:rgba(136,136,136,0);}
[id^=wa-compmenu-jyket8yraoattc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyket8yraoattc].navbar-default .navbar-toggle:hover {background-color:rgba(236,191,0,0) !important;}
[id^=wa-compmenu-jyket8yraoattc] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-jyket8yraoattc] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyket8yraoattc].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.858824);}
html body {width:100%; height:100%;background-color:#f0f0f0;}
@media (min-width: 768px){
#wa-row-j7qiv0un628efc {margin:0px 0px;}
#wa-row-j7qiv0un628efc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628eq0 {margin:0px 0px;}
#wa-row-j7qiv0un628eq0>div {padding: 0px 0px;}
#wa-row-j7qiv0un628evc {margin:0px 0px;}
#wa-row-j7qiv0un628evc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628jbc {margin:0px 0px;}
#wa-row-j7qiv0un628jbc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628ljc {margin:0px 0px;}
#wa-row-j7qiv0un628ljc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqdu0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqdu0>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqgco {margin:0px 0px;}
#wa-row-j7qiv0un6bqgco>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqjrc {margin:0px 0px;}
#wa-row-j7qiv0un6bqjrc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqoso {margin:0px 0px;}
#wa-row-j7qiv0un6bqoso>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqqa0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqqa0>div {padding: 0px 0px;}
#wa-row-jyket8ym9afezs {margin:0px 0px;}
#wa-row-jyket8ym9afezs>div {padding: 0px 0px;}
#wa-row-jyket8yr9affpk {margin:0px 0px;}
#wa-row-jyket8yr9affpk>div {padding: 0px 0px;}
#wa-row-jyket8yr9afhog {margin:0px 0px;}
#wa-row-jyket8yr9afhog>div {padding: 0px 0px;}
#wa-row-jyket8z09afg2g {margin:0px 0px;}
#wa-row-jyket8z09afg2g>div {padding: 0px 0px;}
#wa-row-jyket8z09afhuw {margin:0px 0px;}
#wa-row-jyket8z09afhuw>div {padding: 0px 0px;}
#wa-row-jyket8z49afg8w {margin:0px 0px;}
#wa-row-jyket8z49afg8w>div {padding: 0px 0px;}
#wa-row-jyket8z49afjts {margin:0px 0px;}
#wa-row-jyket8z49afjts>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7qiv0un628efc {margin:0px 0px;}
#wa-row-j7qiv0un628efc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628eq0 {margin:0px 0px;}
#wa-row-j7qiv0un628eq0>div {padding: 0px 0px;}
#wa-row-j7qiv0un628evc {margin:0px 0px;}
#wa-row-j7qiv0un628evc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628jbc {margin:0px 0px;}
#wa-row-j7qiv0un628jbc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628ljc {margin:0px 0px;}
#wa-row-j7qiv0un628ljc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqdu0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqdu0>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqgco {margin:0px 0px;}
#wa-row-j7qiv0un6bqgco>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqjrc {margin:0px 0px;}
#wa-row-j7qiv0un6bqjrc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqoso {margin:0px 0px;}
#wa-row-j7qiv0un6bqoso>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqqa0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqqa0>div {padding: 0px 0px;}
#wa-row-jyket8ym9afezs {margin:0px 0px;}
#wa-row-jyket8ym9afezs>div {padding: 0px 0px;}
#wa-row-jyket8yr9affpk {margin:0px 0px;}
#wa-row-jyket8yr9affpk>div {padding: 0px 0px;}
#wa-row-jyket8yr9afhog {margin:0px 0px;}
#wa-row-jyket8yr9afhog>div {padding: 0px 0px;}
#wa-row-jyket8z09afg2g {margin:0px 0px;}
#wa-row-jyket8z09afg2g>div {padding: 0px 0px;}
#wa-row-jyket8z09afhuw {margin:0px 0px;}
#wa-row-jyket8z09afhuw>div {padding: 0px 0px;}
#wa-row-jyket8z49afg8w {margin:0px 0px;}
#wa-row-jyket8z49afg8w>div {padding: 0px 0px;}
#wa-row-jyket8z49afjts {margin:0px 0px;}
#wa-row-jyket8z49afjts>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7qiv0un628efc {margin:0px 0px;}
#wa-row-j7qiv0un628efc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628eq0 {margin:0px 0px;}
#wa-row-j7qiv0un628eq0>div {padding: 0px 0px;}
#wa-row-j7qiv0un628evc {margin:0px 0px;}
#wa-row-j7qiv0un628evc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628jbc {margin:0px 0px;}
#wa-row-j7qiv0un628jbc>div {padding: 0px 0px;}
#wa-row-j7qiv0un628ljc {margin:0px 0px;}
#wa-row-j7qiv0un628ljc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqdu0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqdu0>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqgco {margin:0px 0px;}
#wa-row-j7qiv0un6bqgco>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqjrc {margin:0px 0px;}
#wa-row-j7qiv0un6bqjrc>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqoso {margin:0px 0px;}
#wa-row-j7qiv0un6bqoso>div {padding: 0px 0px;}
#wa-row-j7qiv0un6bqqa0 {margin:0px 0px;}
#wa-row-j7qiv0un6bqqa0>div {padding: 0px 0px;}
#wa-row-jyket8ym9afezs {margin:0px 0px;}
#wa-row-jyket8ym9afezs>div {padding: 0px 0px;}
#wa-row-jyket8yr9affpk {margin:0px 0px;}
#wa-row-jyket8yr9affpk>div {padding: 0px 0px;}
#wa-row-jyket8yr9afhog {margin:0px 0px;}
#wa-row-jyket8yr9afhog>div {padding: 0px 0px;}
#wa-row-jyket8z09afg2g {margin:0px 0px;}
#wa-row-jyket8z09afg2g>div {padding: 0px 0px;}
#wa-row-jyket8z09afhuw {margin:0px 0px;}
#wa-row-jyket8z09afhuw>div {padding: 0px 0px;}
#wa-row-jyket8z49afg8w {margin:0px 0px;}
#wa-row-jyket8z49afg8w>div {padding: 0px 0px;}
#wa-row-jyket8z49afjts {margin:0px 0px;}
#wa-row-jyket8z49afjts>div {padding: 0px 0px;}
}
